/* 
  CALFloatShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/02/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"blurRadius" = "Vervagingsradius drijvende schaduw";
"shadowOffset" = "Offset drijvende schaduw";
"opacity" = "Drijvende schaduwopaciteit";
"transformPrefix" = "Transformatie drijvende schaduw";
"colorStyle" = "Kleur drijvende schaduw";